/* CSS Document */
body {
	font-family: verdana, arial, sans-serif;
	font-size:100%;
	behavior:url(/css/csshover.htc);
}
/* * {margin:0; padding:0;} */
ul, li {
	margin: 0; padding:0;
}
/* the horizontal menu starts here */
div#listmenu {
	width:99%; 	/* makes the div full width */
	float:left; /*makes the div enclose the list */
	font-size:14px;	/* SET FONT-SIZE HERE */
	font-weight: bold;
	background-color:#fff; /* colors the div */
	height:30px;
	z-index: 9;
	margin-left:1px;
	}
div#listmenu ul {margin:0 0 0 10px;/* indents ul from edge of container */
	}
div#listmenu li {
	float:left;	/* causes the list to align horizontally instead of stack */
	position:relative; /* positioning context for the absolutely positioned drop-down */
	padding:4px 10px;
	list-style-type:none;	/* removes the bullet off each list item */
	background-color:#fff; /*sets the background of the menu items */
	border-right:1px solid #110DD5; /* creates dividing lines between the li elements */
	}
div#listmenu li:first-child {
	border:1px solid #110DD5; /*the first vertical line on the menu */
}
#listmenu>ul>li{
	border: none;
}
div#listmenu li:hover { 
	background: none; /*sets the background of the menu items */
	}
div#listmenu a {
	display:block; /*makes list items in drop down highlight and wrapped lines indent correctly */
	padding:0 6px; /*creates space each side of menu item's text */
	text-decoration:none;	 /* removes the underlining of the link */
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#blue;	/* sets the type color */
	padding:2px 3px;
	background: #C1E1FF;

}
div#listmenu a:visited {
	color:#blue;	/* sets the type color */
}
div#listmenu a:hover {
	color:#c00;
}
div#listmenu li.firstLI{
	border:none;
	border-bottom: dotted 1px #c00;
	color:#c00;
	
	margin-left:1px;
	
	padding-right:10px;
	padding-left:1px;
	padding-right:16px;
	
	background: #fff;
	background-image: url(/siteimages/jump-to-arrow.jpg);
	background-repeat: no-repeat;
	background-position: right 50%;
}
div#listmenu li a.arrow{
        background-image: url(/siteimages/li-arrow.jpg);
        background-repeat: no-repeat;
        background-position: right 50%;
}

/* the horizontal menu ends here */

/* the drop-down starts here */
div#listmenu ul li ul {
	margin:0; /* prevents the TEMP value inheriting from the horiz menu - OK to remove if you remove TEMP above */
	position:absolute; /* positions the drop-down ul in relation to its relatively positioned li parent */
	width:10em; /*sets the width of the menu - in combo with the li's 100% width, makes the menu stack*/
	left:-1px; /*aligns the drop exactly under the menu */
	}
div#listmenu ul li ul li {
	width:100%; /* makes the list items fill the list container (ul) */
	border-left:1px solid #110DD5; /*  three sides of each drop-down item */
	border-bottom:1px solid #110DD5;
	border-right:1px solid #110DD5;
	padding:0 0 ;
}
div#listmenu ul li ul li:first-child {
	border-top:1px solid #110DD5; /*the top edge of the dropdown */
}
/* make the drop-down display as the menu is rolled over */
div#listmenu ul li ul {display:none;} /* conceals the drop-down when menu not hovered */
div#listmenu ul li:hover ul {display:block; } /* shows the drop-down when the menu is hovered */

/* pop-out starts here */
body div#listmenu ul li ul li ul  {
	visibility:hidden; /* same effect as display:none in this situation */
	top:-1px;
	left:10em;
	}
div#listmenu ul li ul li:hover ul {visibility:visible;} /* same effect as display:block in this situation */

/* second level popouts start here*/
div#listmenu ul li ul li:hover ul li ul {visibility:hidden;}
div#listmenu ul li ul li ul li:hover ul {visibility:visible;} /* same effect as display:block in this situation */

/* third level popouts start here*/
div#listmenu ul li ul li ul li:hover ul li ul {visibility:hidden;}
div#listmenu ul li ul li ul li ul li:hover ul {visibility:visible;} /* same effect as display:block in this situation */

/* THE HACK ZONE - */
/* hack for IE (all flavors) so the menu has a vertical line on the left */
* html div#listmenu ul {
	float:left; /* makes the ul wrap the li's */
	border-left:none; /* adds the rightmost menu vertical line to the ul */
	margin-left:15px; /* IE doubles the given value above - why? */
	}
/* add a top line to drops and pops in IE browsers - can't read :first-child */
* html  div#listmenu ul li ul {
	border-top:1px solid #069;
	border-left:0px; /* stops the drop inheriting the ul border */
	}
/* the Tantek hack to feed IE Win 5.5-5.0 a lower value to get the pop-out to touch the drop-down */
* html  div#listmenu ul li ul li ul { 
  left:9.85em; 
  voice-family: "\"}\""; 
  voice-family:inherit;
  left:10em;
  }
/* and the "be nice to Opera" rule */
html>body div#listmenu ul li ul li ul {
  left:10em;
  }

/* an Opera-only hack to fix a redraw problem by invisibly extending the ul */
/* the first-level drop stays open for 100px below the bottom but at least it works */
/* this can be reduced to as little as 22px if you don't have pop-outs */
/* the pop-out menu stays open for 22px below the bottom but at least it works */
	@media all and (min-width: 0px){
   body div#listmenu ul li ul {padding-bottom:200px;}
   body div#listmenu ul li ul li ul {padding-bottom:22px;}
   body div#listmenu ul li ul li ul li ul li:hover {visibility:visible;} /* same effect as display:block in this situation */

   }
/*end Opera hack */
/* end of hack zone */
/* END OF LIST-BASED MENU */

/* finally after feeding values to all others, we deal with MAc5 IE */
/* IE5 Mac can't do drop-downs so we need to present the info in a different way*/
/* we present the drop down choices in a row and never show any second-level drops */
 /* this stylesheet is read by IE5 Mac only - hack omits 'url' and leave no space between @import and ("   */
@import("/css/ie51_menu_hack.css"); 
/* END OF DROP DOWN MENUS */

